Source: authentic
Section: web
Priority: optional
Maintainer: Frederic Peters <fpeters@debian.org>
Build-Depends-Indep: python-support (>= 0.4), debhelper (>= 5.0.37.2), gettext, python-quixote
Standards-Version: 3.6.7.0
XS-Python-Version: current

Package: authentic
Architecture: all
Depends: ${python:Depends}, python-quixote, python-lasso
Recommends: libapache2-mod-scgi | libapache-mod-scgi, python-scgi
Suggests: python-psycopg2
Description: Liberty Alliance Identity Server
 Authentic is a Liberty-compliant identity provider aiming to address a broad
 range of needs, from simple to complex setups. Its Liberty compliance relies
 on Lasso, a free (GNU GPL) implementation of the Liberty Alliance
 specifications.
 .
 It is a quixote application and is commonly runned inside Apache web server.
XB-Python-Version: ${python:Versions}
